Subject: Re: I NEED MUSCLES!
From: Ted Stethem <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 22:41:17 -0700

Here is an idea. Scan in a black & white drawing, that shows line 
drawings of the various muscle groups from front and back.  Import it as 
a 3D object (any of various methods, convert to EPS format or PixelPro2 
on AMiga or Polyform on the PeeCee), so you will have the outlines of the 
muscles as edges. Now, add faces between edges. Pick those faces and 
multiply the number. Pick those faces and assign a subgroup to them. Use 
some type of magnetism to bulge those faces smoothly while leaving the 
edges flat. This will give you a muscle view from the exposed area while 
it will be flat on the other side (you should be able to work around this 
in the animation or going ahead and spinning the muscle group if it is 
important to see the front and back).
  Might be a bit of work but should provide what you need.